Results 1 to 6 of 6

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 2.2 to 2.2.1 keeping 5.08 bootloader

  1. #1
    iPhone? More like MyPhone
    Join Date
    Apr 2009
    Location
    SoCal
    Posts
    156
    Thanks
    6
    Thanked 11 Times in 8 Posts

    Default 2.2 to 2.2.1 keeping 5.08 bootloader
    do can i know if the .ipsw has 5.08 or 5.09 BL?
    thanks

  2. #2
    Does it matter? Its the baseband you need to be worried about...if your worried about unlocking. You'd have to ask whomever made it if they didnt upgrade baseband.

  3. #3
    The BL can NOT be changed.
    Ever.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  4. #4
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    ^ +1

    The bootloader is built into your phone and can not be changed with firmware.

  5. #5
    I don't think I've ever used the word 'ever' in a post before - that one's bound to come and bite me in the arse in a few years....
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  6. #6
    Retired Moderator StealthBravo's Avatar
    Join Date
    Jan 2008
    Location
    TX  Follow me @StealthBravo
    Posts
    32,474
    Thanks
    44
    Thanked 5,329 Times in 3,113 Posts

    You know next year someone is going to bump that when its possible and call you out. HAHA

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •